{ pkgs, ... }:
{
  environment = {
    systemPackages = [
      #pkgs.artyFX
      pkgs.audacity
      pkgs.bespokesynth
      pkgs.boops
      pkgs.cardinal
      #pkgs.carla
      #pkgs.chow-tape-model
      pkgs.cmus
      pkgs.distrho-ports
      pkgs.fluidsynth
      #pkgs.fmsynth
      #pkgs.gearmulator
      pkgs.geonkick
      #pkgs.master.guitarix
      pkgs.gxplugins-lv2
      pkgs.lilypond-unstable-with-fonts
      pkgs.lsp-plugins
      pkgs.meters-lv2
      pkgs.odin2
      pkgs.oxefmsynth
      #pkgs.master.polyphone
      pkgs.qsynth
      pkgs.reaper
      pkgs.rosegarden
      pkgs.samplv1
      pkgs.sfizz
      #pkgs.sorcer
      pkgs.surge-xt
      pkgs.synthv1
      pkgs.talentedhack
      #pkgs.tunefish
      pkgs.v4l-utils
      pkgs.vapoursynth
      pkgs.vital
      pkgs.vmpk
      pkgs.vocproc
      pkgs.wavpack
      pkgs.winetricks
      pkgs.wineWow64Packages.stagingFull
      pkgs.yabridge
      pkgs.yabridgectl
      pkgs.yoshimi
      pkgs.zam-plugins
      pkgs.zynaddsubfx
    ];
  };
}
